CVE-2014-0021

Priority
Description
traffic amplification in cmdmon protocol
Notes
 sarnold> A fix will likely require protocol changes
Package
Upstream:released (1.19.1,1.29.1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was deferred [2014-01-22])
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (2.1.1-1)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (3.2-4ubuntu1)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (3.2-4ubuntu1)
Ubuntu 19.04 (Disco Dingo):not-affected (3.2-4ubuntu1)
More Information

Updated: 2019-01-14 21:15:06 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)